<?xml version='1.0' encoding='UTF-8'?>
<mediaGroup>
 <groupInfo>
  <galleryName>Álbum de recortes</galleryName>
  <galleryDescription>Muestra las fotografías en páginas de un álbum de recortes. Para pasar la página y navegar por el libro, haga clic en la esquina.</galleryDescription>
  <creator designer="Amy Casillas and Wayne Jiang" company="Adobe" />
  <category>Interactive</category>
  <thumbnailPath src="gallerythumb.jpg" />
  <custom>
   <pageTitle>14 Puestas de sol y atardeceres</pageTitle>
   <pageSubtitle>Si quieres verlas todas, pasa las páginas</pageSubtitle>
   <emailAddress>cavp0000@centros6.pntic.mec.es</emailAddress>
   <finalPage>Realizado en el CRIE Naturávila, Ávila  (España)</finalPage>
  </custom>
 </groupInfo>
 <sizes>
  <imageSize size="medium" maxwidth="381" maxheight="286" />
 </sizes>
 <media>
  <item>
   <title>puesta_008</title>
   <description>Junto al río Moldava (República Checa), donde hasta el siglo pasado se trasladaban troncos de árboles desde las montañas de Sumava hasta Praga.</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/puesta_008.jpg" />
   </renditions>
  </item>
  <item>
   <title>puesta_014</title>
   <description>En la central térmica de Cubillos del Sil  (León).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/puesta_014.jpg" />
   </renditions>
  </item>
  <item>
   <title>puesta_003</title>
   <description>Junto al mar, en Vila Nova de Gaia  (Portugal).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/puesta_003.jpg" />
   </renditions>
  </item>
  <item>
   <title>puesta_002</title>
   <description>En las cercanias de Potsdam  (Alemania).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/puesta_002.jpg" />
   </renditions>
  </item>
  <item>
   <title>puesta_006</title>
   <description>Atardecer en Pedraza  (Segovia) desde una de las ventanas de la 'Cárcel de la Villa', utilizada hasta finales del siglo XIX.</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/puesta_006.jpg" />
   </renditions>
  </item>
  <item>
   <title>puesta_007</title>
   <description>En las proximidades de Tomelloso  (Ciudad Real).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/puesta_007.jpg" />
   </renditions>
  </item>
  <item>
   <title>puesta_004</title>
   <description>En el 'Gran Canal' de Venecia  (Italia), el mayor de todos, de unos 4 km de longitud.</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/puesta_004.jpg" />
   </renditions>
  </item>
  <item>
   <title>puesta_009</title>
   <description>En las proximidades de El Fresno  (Ávila).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/puesta_009.jpg" />
   </renditions>
  </item>
  <item>
   <title>puesta_005</title>
   <description>Al comenzar la 'Noche celta', en lo alto del castro de Ulaca, en Villaviciosa  (Solosancho, Ávila).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/puesta_005.jpg" />
   </renditions>
  </item>
  <item>
   <title>puesta_011</title>
   <description>En las proximidades de Atapuerca  (Burgos).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/puesta_011.jpg" />
   </renditions>
  </item>
  <item>
   <title>puesta_001</title>
   <description>En el río Danubio, en Györ  (Hungría).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/puesta_001.jpg" />
   </renditions>
  </item>
  <item>
   <title>puesta_012</title>
   <description>Encinares de Mingorría  (Ávila).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/puesta_012.jpg" />
   </renditions>
  </item>
  <item>
   <title>puesta_013</title>
   <description>Verraco de Tabera de Abajo  (Salamanca) al atardecer.</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/puesta_013.jpg" />
   </renditions>
  </item>
  <item>
   <title>puesta_010</title>
   <description>En el CRIE Naturávila  (Ávila).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/puesta_010.jpg" />
   </renditions>
  </item>
 </media>
</mediaGroup>
